<?php

class Societe
{

    public function __construct()
    {}

    public static function &getLibelleSociete($code_ste)
    {
        $info_societe = & SqlUsers::rqListSociete($code_ste)->Trouve1();
        return $info_societe['Libelle'];
    }
}
